## octavia 5.1.2

=== debian/changelog ===
octavia (5.1.2-0ubuntu1~cloud0) bionic-train; urgency=medium

  * New stable point release for OpenStack Train (LP: #1935031).

 -- Chris MacNaughton <chris.macnaughton@ubuntu.com>  Fri, 09 Jul 2021 11:28:59 +0000

octavia (5.1.1-0ubuntu1~cloud0) bionic-train; urgency=medium

  * New stable point release for OpenStack Train (LP: #1923038).

 -- Chris MacNaughton <chris.macnaughton@ubuntu.com>  Tue, 13 Apr 2021 11:48:58 +0000

octavia (5.1.0-0ubuntu1~cloud0) bionic-train; urgency=medium

  * New stable point release for OpenStack Train (LP: #1915787).

 -- Chris MacNaughton <chris.macnaughton@ubuntu.com>  Wed, 17 Feb 2021 08:24:30 +0000

octavia (5.0.3-0ubuntu1~cloud0) bionic-train; urgency=medium

  [ Chris MacNaughton ]
  * d/control: Update VCS paths for move to lp:~ubuntu-openstack-dev.

  [ Corey Bryant ]
  * New stable point release for OpenStack Train (LP: #1900476).
  * d/p/fix-batch-member-create-for-v1-amphora-driver.patch: Dropped.
    Fixed in stable point release.

 -- Corey Bryant <corey.bryant@canonical.com>  Mon, 19 Oct 2020 14:58:43 -0400

octavia (5.0.1-0ubuntu1~cloud1) bionic-train; urgency=medium

  * Fix batch creation of new members failure due to timeouts (LP: #1882657)
    - d/p/fix-batch-member-create-for-v1-amphora-driver.patch 

 -- Hemanth Nakkina <hemanth.nakkina@canonical.com>  Wed, 08 Jul 2020 10:55:17 +0530

octavia (5.0.1-0ubuntu1~cloud0) bionic-train; urgency=medium

  * New upstream release for the Ubuntu Cloud Archive.

 -- Openstack Ubuntu Testing Bot <openstack-testing-bot@ubuntu.com>  Fri, 07 Feb 2020 16:32:42 +0000

octavia (5.0.1-0ubuntu1) eoan; urgency=medium

  * d/gbp.conf: Create stable/train branch.
  * New stable point release for OpenStack Train (LP: #1858933).

 -- Corey Bryant <corey.bryant@canonical.com>  Thu, 09 Jan 2020 08:30:35 -0500
