=== diskimage-create/requirements.txt ===
Babel>=1.3
diskimage-builder>=2.24.0
PyYAML
six>=1.9.0
