=== debian/changelog ===
octavia (6.0.0~b3~git2020041014.771a5d87-0ubuntu1) focal; urgency=medium

  * New upstream snapshot for OpenStack Ussuri.
  * d/octavia-common.postinst.in: Set ownership and permissions for all /var/lib
    files and directories.

 -- Corey Bryant <corey.bryant@canonical.com>  Fri, 10 Apr 2020 14:17:54 -0400

octavia (6.0.0~b3~git2020032609.73fca169-0ubuntu1) focal; urgency=medium

  * New upstream snapshot for OpenStack Ussuri.
  * d/control: Align (Build-)Depends with upstream.
  * d/octavia-common.postinst: Refactor to standardise /etc, /var/lib and
    /var/log ownership and permissions (LP: #1859422).
  * d/rules: Blacklist failing unit tests due to odd Mock behaviour
    under Python 3.8.

 -- James Page <james.page@ubuntu.com>  Tue, 31 Mar 2020 13:14:50 +0100

octavia (6.0.0~b2~git2020020614.005cd1e6-0ubuntu2) focal; urgency=medium

  [ Frode Nordahl ]
  * d/control,octavia-driver-agent.init.in: Add binary package for driver agent.
    (LP: #1861671)

  [ James Page ]
  * d/*: wrap-and-sort -bast.
  * d/control: Drop duplicate BD on pythnon3-pbr.
  * d/rules: Map PBR_VERSION directly to OSLO_PACKAGE_VERSION.
  * d/control: Add Pre-Depends to all binary packages.

 -- Frode Nordahl <frode.nordahl@canonical.com>  Thu, 20 Feb 2020 12:05:13 +0000

octavia (6.0.0~b2~git2020020614.005cd1e6-0ubuntu1) focal; urgency=medium

  * New upstream snapshot for OpenStack Ussuri.

 -- Sahid Orentino Ferdjaoui <sahid.ferdjaoui@canonical.com>  Thu, 06 Feb 2020 15:04:49 +0100

octavia (6.0.0~b1~git2019121614.45cb1e4e-0ubuntu1) focal; urgency=medium

  * New upstream snapshot for OpenStack Ussuri.
  * d/control: Align (Build-)Depends with upstream.
  * d/control, d/rules, d/compat: Switch to debhelper compat 12 and pybuild.
  * d/rules: Update PBR_VERSION to handle ~git versioning.

 -- Corey Bryant <corey.bryant@canonical.com>  Mon, 16 Dec 2019 14:51:56 -0500
