=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
  Thomas Goirand <zigo@debian.org>,
  Michal Arbet <michal.arbet@ultimum.io>,
 Build-Depends:
- debhelper (>= 10),
+ debhelper-compat (= 12),
  dh-python,
  openstack-pkg-tools (>= 85ubuntu3~),
  po-debconf,
@@ -16,18 +16,19 @@
  python3-setuptools,
  python3-sphinx (>= 1.6.2),
  python3-sphinx-feature-classification (>= 0.2.0),
+ python3-sphinxcontrib.svg2pdfconverter (>= 0.1.0),
 Build-Depends-Indep:
  python3-alembic (>= 0.8.10),
  python3-babel (>= 2.3.4),
  python3-bandit (>= 1.1.0),
  python3-barbicanclient (>= 4.5.2),
  python3-castellan (>= 0.16.0),
- python3-cinderclient (>= 3.3.0),
+ python3-cinderclient (>= 1:3.3.0),
  python3-cotyledon (>= 1.3.0),
  python3-coverage (>= 4.0),
  python3-cryptography (>= 2.1),
  python3-debtcollector (>= 1.19.0),
- python3-diskimage-builder (>= 1.1.2),
+ python3-diskimage-builder (>= 2.24.0),
  python3-distro (>= 1.2.0),
  python3-doc8 (>= 0.6.0),
  python3-docutils (>= 0.11),
@@ -42,13 +43,12 @@
  python3-jsonschema (>= 2.6.0),
  python3-keystoneauth1 (>= 3.4.0),
  python3-keystonemiddleware (>= 4.17.0),
- python3-mock (>= 2.0.0),
  python3-netaddr (>= 0.7.19),
  python3-netifaces (>= 0.10.4),
  python3-networkx (>= 1.10),
  python3-neutronclient (>= 1:6.7.0),
  python3-novaclient (>= 2:9.1.0),
- python3-octavia-lib (>= 1.3.1),
+ python3-octavia-lib (>= 1.5.0),
  python3-openssl (>= 17.1.0),
  python3-openstackdocstheme (>= 1.20.0),
  python3-os-api-ref (>= 1.4.0),
@@ -65,7 +65,7 @@
  python3-oslo.upgradecheck (>= 0.1.0),
  python3-oslo.utils (>= 3.33.0),
  python3-oslotest (>= 1:3.2.0),
- python3-pecan (>= 1.0.0),
+ python3-pecan (>= 1.3.2),
  python3-pyasn1 (>= 0.1.8),
  python3-pyasn1-modules (>= 0.0.6),
  python3-pydot (>= 1.2.4),
@@ -96,12 +96,12 @@
  python3-testresources (>= 2.0.0),
  python3-testscenarios (>= 0.4),
  python3-testtools (>= 2.2.0),
- python3-webob (>= 1:1.7.1),
+ python3-webob (>= 1:1.8.2),
  python3-werkzeug (>= 0.14.1),
  python3-wsme (>= 0.8.0),
 Standards-Version: 4.1.3
-Vcs-Browser: https://git.launchpad.net/~ubuntu-openstack-dev/ubuntu/+source/octavia
-Vcs-Git: https://git.launchpad.net/~ubuntu-openstack-dev/ubuntu/+source/octavia
+Vcs-Browser: https://git.launchpad.net/~ubuntu-server-dev/ubuntu/+source/octavia
+Vcs-Git: https://git.launchpad.net/~ubuntu-server-dev/ubuntu/+source/octavia
 Homepage: https://github.com/openstack/octavia
 
 Package: amphora-agent
@@ -111,6 +111,8 @@
  ${misc:Depends},
  ${ostack-lsb-base},
  ${python3:Depends},
+Pre-Depends:
+ ${misc:Pre-Depends},
 Description: OpenStack Load Balancer Service - Amphora agent
  Openstack Load Balancer as a Service, codenamed Octavia was borne
  out of the Neutron LBaaS project. Its conception influenced
@@ -139,6 +141,8 @@
  ${misc:Depends},
  ${ostack-lsb-base},
  ${python3:Depends},
+Pre-Depends:
+ ${misc:Pre-Depends},
 Description: OpenStack Load Balancer as a Service - API frontend
  Openstack Load Balancer as a Service, codenamed Octavia was borne
  out of the Neutron LBaaS project. Its conception influenced
@@ -165,6 +169,8 @@
  python3-octavia (= ${binary:Version}),
  ${misc:Depends},
  ${python3:Depends},
+Pre-Depends:
+ ${misc:Pre-Depends},
 Description: OpenStack Load Balancer as a Service - Common files
  Openstack Load Balancer as a Service, codenamed Octavia was borne
  out of the Neutron LBaaS project. Its conception influenced
@@ -188,6 +194,8 @@
 Depends:
  ${misc:Depends},
  ${sphinxdoc:Depends},
+Pre-Depends:
+ ${misc:Pre-Depends},
 Description: OpenStack Load Balancer Service - documentation
  Openstack Load Balancer as a Service, codenamed Octavia was borne
  out of the Neutron LBaaS project. Its conception influenced
@@ -205,6 +213,32 @@
  .
  This package contains the documentation for Octavia.
 
+Package: octavia-driver-agent
+Architecture: all
+Depends:
+ octavia-common (= ${binary:Version}),
+ ${misc:Depends},
+ ${ostack-lsb-base},
+ ${python3:Depends},
+Pre-Depends:
+ ${misc:Pre-Depends},
+Description: OpenStack Load Balancer Service - Driver Agent
+ Openstack Load Balancer as a Service, codenamed Octavia was borne
+ out of the Neutron LBaaS project. Its conception influenced
+ the transformation of the Neutron LBaaS project, as Neutron LBaaS
+ moved from version 1 to version 2. Starting with the Liberty
+ release of OpenStack, Octavia has become the reference implementation
+ for Neutron LBaaS version 2.
+ .
+ Octavia accomplishes its delivery of load balancing services by
+ managing a fleet of virtual machines, containers, or bare metal
+ servers—collectively known as amphorae— which it spins up on demand.
+ This on-demand, horizontal scaling feature differentiates Octavia from
+ other load balancing solutions, thereby making Octavia truly
+ suited “for the cloud.”.
+ .
+ This package provides Octavia Driver Agent.
+
 Package: octavia-health-manager
 Architecture: all
 Depends:
@@ -212,6 +246,8 @@
  ${misc:Depends},
  ${ostack-lsb-base},
  ${python3:Depends},
+Pre-Depends:
+ ${misc:Pre-Depends},
 Description: OpenStack Load Balancer Service - Health manager
  Openstack Load Balancer as a Service, codenamed Octavia was borne
  out of the Neutron LBaaS project. Its conception influenced
@@ -236,6 +272,8 @@
  ${misc:Depends},
  ${ostack-lsb-base},
  ${python3:Depends},
+Pre-Depends:
+ ${misc:Pre-Depends},
 Description: OpenStack Load Balancer Service - Housekeeping manager
  Openstack Load Balancer as a Service, codenamed Octavia was borne
  out of the Neutron LBaaS project. Its conception influenced
@@ -260,6 +298,8 @@
  ${misc:Depends},
  ${ostack-lsb-base},
  ${python3:Depends},
+Pre-Depends:
+ ${misc:Pre-Depends},
 Description: OpenStack Load Balancer Service - Worker
  Openstack Load Balancer as a Service, codenamed Octavia was borne
  out of the Neutron LBaaS project. Its conception influenced
@@ -285,45 +325,5 @@
  python3-babel (>= 2.3.4),
  python3-barbicanclient (>= 4.5.2),
  python3-castellan (>= 0.16.0),
- python3-cinderclient (>= 3.3.0),
+ python3-cinderclient (>= 1:3.3.0),
  python3-cotyledon (>= 1.3.0),
- python3-cryptography (>= 2.1),
- python3-diskimage-builder (>= 1.1.2),
- python3-distro (>= 1.2.0),
- python3-flask (>= 0.10),
- python3-futurist (>= 1.2.0),
- python3-glanceclient (>= 1:2.8.0),
- python3-gunicorn (>= 19.9.0),
- python3-jinja2 (>= 2.10),
- python3-jsonschema (>= 2.6.0),
- python3-keystoneauth1 (>= 3.4.0),
- python3-keystonemiddleware (>= 4.17.0),
- python3-netaddr (>= 0.7.19),
- python3-netifaces (>= 0.10.4),
- python3-neutronclient (>= 1:6.7.0),
- python3-novaclient (>= 2:9.1.0),
- python3-octavia-lib (>= 1.3.1),
- python3-openssl (>= 17.1.0),
- python3-oslo.config (>= 1:5.2.0),
- python3-oslo.context (>= 1:2.19.2),
- python3-oslo.db (>= 4.27.0),
- python3-oslo.i18n (>= 3.15.3),
- python3-oslo.log (>= 3.36.0),
- python3-oslo.messaging (>= 6.3.0),
- python3-oslo.middleware (>= 3.31.0),
- python3-oslo.policy (>= 1.30.0),
- python3-oslo.reports (>= 1.18.0),
- python3-oslo.upgradecheck (>= 0.1.0),
- python3-oslo.utils (>= 3.33.0),
- python3-pecan (>= 1.0.0),
- python3-pyasn1 (>= 0.1.8),
- python3-pyasn1-modules (>= 0.0.6),
- python3-pymysql (>= 0.7.6),
- python3-pyroute2 (>= 0.4.21),
- python3-requests (>= 2.14.2),
- python3-rfc3986 (>= 0.3.1),
- python3-setproctitle (>= 1.1.10),
- python3-simplejson (>= 3.13.2),
- python3-six (>= 1.10.0),
- python3-sqlalchemy (>= 1.0.10),
- python3-stevedore (>= 1:1.20.0),
