## octavia 6.2.2

=== requirements.txt ===
--- 
+++ 
@@ -25,7 +25,7 @@
 oslo.middleware>=4.0.1 # Apache-2.0
 oslo.policy>=1.30.0 # Apache-2.0
 oslo.reports>=1.18.0 # Apache-2.0
-oslo.serialization!=2.19.1,>=2.18.0 # Apache-2.0
+oslo.serialization>=2.28.1 # Apache-2.0
 oslo.upgradecheck>=0.1.0 # Apache-2.0
 oslo.utils>=3.33.0 # Apache-2.0
 pyasn1!=0.2.3,>=0.1.8 # BSD
@@ -39,7 +39,7 @@
 WSME>=0.8.0 # MIT
 Jinja2>=2.10 # BSD License (3 clause)
 taskflow>=4.1.0 # Apache-2.0
-diskimage-builder>=2.24.0 # Apache-2.0
+diskimage-builder>=2.27.0 # Apache-2.0
 castellan>=0.16.0 # Apache-2.0
 tenacity>=5.0.4  # Apache-2.0
 distro>=1.2.0 # Apache-2.0
