=== debian/changelog ===
octavia (6.2.2-0ubuntu1.1) focal; urgency=medium

  * d/p/fix-barbican-client-with-application-credentials-trust.patch:
    Fix barbican client when using application credentials. (LP: #2035180).

 -- David Negreira <david.negreira@canonical.com>  Tue, 24 Oct 2023 12:56:13 +0000

octavia (6.2.2-0ubuntu1) focal; urgency=medium

  * New stable point release for OpenStack Ussuri (LP: #1956994).
  * d/p/0001-Fix-duplicate-SG-creation-for-listener-peer-port.patch:
    Remove after patch is released upstream

 -- Chris MacNaughton <chris.macnaughton@ubuntu.com>  Tue, 11 Jan 2022 21:11:19 +0000

octavia (6.2.1-0ubuntu2) focal; urgency=medium

  * d/p/0001-Fix-duplicate-SG-creation-for-listener-peer-port.patch: Fix listener
    creation when allowed_cidr is set to 0.0.0.0/0 (LP: #1944666).

 -- Hemanth Nakkina <hemanth.nakkina@canonical.com>  Wed, 13 Oct 2021 15:11:45 +0530

octavia (6.2.1-0ubuntu1) focal; urgency=medium

  * New stable point release for OpenStack Ussuri (LP: #1941048).

 -- Chris MacNaughton <chris.macnaughton@ubuntu.com>  Wed, 25 Aug 2021 12:04:07 +0000

octavia (6.2.0-0ubuntu1) focal; urgency=medium

  * New stable point release for OpenStack Ussuri (LP: #1923036).

 -- Chris MacNaughton <chris.macnaughton@ubuntu.com>  Mon, 12 Apr 2021 12:14:14 +0000

octavia (6.1.0-0ubuntu1) focal; urgency=medium

  [ Chris MacNaughton ]
  * d/control: Update VCS paths for move to lp:~ubuntu-openstack-dev.

  [ Corey Bryant ]
  * New stable point release for OpenStack Ussuri (LP: #1900477).
  * d/p/fix-batch-member-create-for-v1-amphora-driver.patch: Dropped.
    Fixed in stable point release.

 -- Corey Bryant <corey.bryant@canonical.com>  Mon, 19 Oct 2020 14:33:20 -0400

octavia (6.0.0-0ubuntu0.20.04.2) focal; urgency=medium

  * Fix batch creation of new members failure due to timeouts (LP: #1882657)
    - d/p/fix-batch-member-create-for-v1-amphora-driver.patch

 -- Hemanth Nakkina <hemanth.nakkina@canonical.com>  Wed, 08 Jul 2020 09:43:39 +0530

octavia (6.0.0-0ubuntu0.20.04.1) focal; urgency=medium

  * New upstream release for OpenStack Ussuri (LP: #1877642).
  * d/gbp.conf: Create stable/ussuri branch.

 -- Corey Bryant <corey.bryant@canonical.com>  Thu, 14 May 2020 14:43:41 -0400
