=== debian/control ===
--- 
+++ 
@@ -100,8 +100,8 @@
  python3-werkzeug (>= 0.14.1),
  python3-wsme (>= 0.8.0),
 Standards-Version: 4.1.3
-Vcs-Browser: https://git.launchpad.net/~ubuntu-server-dev/ubuntu/+source/octavia
-Vcs-Git: https://git.launchpad.net/~ubuntu-server-dev/ubuntu/+source/octavia
+Vcs-Browser: https://git.launchpad.net/~ubuntu-openstack-dev/ubuntu/+source/octavia
+Vcs-Git: https://git.launchpad.net/~ubuntu-openstack-dev/ubuntu/+source/octavia
 Homepage: https://github.com/openstack/octavia
 
 Package: amphora-agent
