## octavia 7.0.0

=== debian/changelog ===
octavia (7.0.0-0ubuntu1) groovy; urgency=medium

  * New upstream release for OpenStack Victoria.

 -- Corey Bryant <corey.bryant@canonical.com>  Thu, 15 Oct 2020 09:45:32 -0400

octavia (7.0.0~rc1-0ubuntu1) groovy; urgency=medium

  [ Chris MacNaughton ]
  * d/control: Update VCS paths for move to lp:~ubuntu-openstack-dev.

  [ Corey Bryant ]
  * New upstream release candidate for OpenStack Victoria.
  * d/control: Align (Build-)Depends with upstream.
  * d/p/drop-diskimage-builder.patch: Dropped. Fixed upstream in rc1.

 -- Corey Bryant <corey.bryant@canonical.com>  Fri, 09 Oct 2020 13:03:56 -0400

octavia (7.0.0~b3~git2020091410.b400620a-0ubuntu1) groovy; urgency=medium

  * New upstream snapshot for OpenStack Victoria.
  * d/control: Align (Build-)Depends with upstream.
  * d/p/drop-diskimage-builder.patch: Refreshed.

 -- Chris MacNaughton <chris.macnaughton@canonical.com>  Mon, 14 Sep 2020 10:36:48 +0000

octavia (7.0.0~b2~git2020073014.c78a1b2c-0ubuntu1) groovy; urgency=medium

  * New upstream snapshot for OpenStack Victoria.

 -- Corey Bryant <corey.bryant@canonical.com>  Thu, 30 Jul 2020 14:39:00 -0400

octavia (7.0.0~b1~git2020070215.f68e3aba-0ubuntu5) groovy; urgency=medium

  * d/rules, d/octavia-common.postinst.in: Restore items that are necessary
    for octavia-common .in file generation.
  * d/control, d/tests/*: Add autopkgtests.

 -- Corey Bryant <corey.bryant@canonical.com>  Mon, 20 Jul 2020 13:27:19 -0400

octavia (7.0.0~b1~git2020070215.f68e3aba-0ubuntu4) groovy; urgency=medium

  * d/control, d/py3dist-overrides: Move python3-gunicorn to amphora-agent
    binary package as current MIR approach is to keep amphora-agent in
    universe.

 -- Corey Bryant <corey.bryant@canonical.com>  Mon, 20 Jul 2020 11:35:47 -0400

octavia (7.0.0~b1~git2020070215.f68e3aba-0ubuntu3) groovy; urgency=medium

  * d/control: Drop python3-diskimage-builder as it is not needed
    for octavia proper build/run-time. It is used to build amphora images.
  * d/p/drop-diskimage-builder.patch: Drop diskimage-builder from Depends in
    line with https://storyboard.openstack.org/#!/story/2007934.

 -- Corey Bryant <corey.bryant@canonical.com>  Mon, 20 Jul 2020 10:43:49 -0400

octavia (7.0.0~b1~git2020070215.f68e3aba-0ubuntu2) groovy; urgency=medium

  * d/control, d/rules, d/*.config.in, d/*.postinst.in, d/*.prerm: Remove
    debconf config management.
  * d/rules: Re-enable all tests to as bug 1869171 may no longer reproduce
    in groovy.

 -- Corey Bryant <corey.bryant@canonical.com>  Fri, 17 Jul 2020 13:21:53 -0400

octavia (7.0.0~b1~git2020070215.f68e3aba-0ubuntu1) groovy; urgency=medium

  * New upstream snapshot for OpenStack Victoria.
  * d/control: Align (Build-)Depends with upstream.
  * d/control: Update Standards-Version to 4.5.0.

 -- Corey Bryant <corey.bryant@canonical.com>  Thu, 02 Jul 2020 15:23:10 -0400

octavia (6.0.0-0ubuntu1) groovy; urgency=medium

  * New upstream release for OpenStack Ussuri (LP: #1877642).

 -- Corey Bryant <corey.bryant@canonical.com>  Thu, 14 May 2020 14:43:41 -0400
